    <tr>
        <td><%= produto.nome %></td>
        <td><%= produto.descricao %></td>
        <td><%= produto.preco %></td>
        <%# <td><%= produto.quantidade %></td>  
        <td>
             <%= button_to "Remover", produto, method: :delete , class: "btn btn-danger", 
             data: { confirm:"Realmente deseja remover #{produto.nome}?"} %>

        </td>    
        <td>
        <%= link_to "Alterar", edit_produto_path(produto), class:"btn btn-default" %>
        </td>

    </tr>
